@font-face {
  font-family: "iconfont"; /* Project id 5108842 */
  src: url('//at.alicdn.com/t/c/font_5108842_yo3nxzxysy.woff2?t=1768391508323') format('woff2'),
       url('//at.alicdn.com/t/c/font_5108842_yo3nxzxysy.woff?t=1768391508323') format('woff'),
       url('//at.alicdn.com/t/c/font_5108842_yo3nxzxysy.ttf?t=1768391508323') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e660";
}

.icon-z-alipay:before {
  content: "\e6cc";
}

.icon-xianshikejian:before {
  content: "\e68f";
}

.icon-yincangbukejian:before {
  content: "\e694";
}

.icon-gongzuoliu:before {
  content: "\e657";
}

.icon-feishu:before {
  content: "\e91a";
}

.icon-tishici:before {
  content: "\e74f";
}

.icon-zhinengti:before {
  content: "\e7d3";
}

.icon-a-zujianchajian:before {
  content: "\e6c1";
}

.icon-daohang_coze_mianxing:before {
  content: "\e616";
}

.icon-chongzhi:before {
  content: "\e60b";
}

.icon-gerenzhongxin:before {
  content: "\e60d";
}

.icon-shouye:before {
  content: "\e610";
}

